<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
	<link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

	<header>
        <a class="langue" href="restauranten.html">EN</a>
        <a class="reserver" href="reservation.html">&nbsp;Réserver&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="index.html">Accueil</a>

                    <li style="width: 170px;">
                        <a class="actif" href="restaurant.html">Le restaurant</a>
                            <ul>
                                <li><a href="restaurant.html#qui">Le chef</li>
                                <li><a href="restaurant.html#equipe">L'équipe</a></li>
                                <li><a href="restaurant.html#philosophie">Philosophie</a></li>
                                <li><a href="restaurant.html#recompenses">Récompenses&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a href="carte.html">La carte</a>

                <a href="galerie.html">Galerie</a>

                <a href="presse.html">Livre d'or</a>

                <a href="contact.html">Contact</a>

            </ul>
        </nav>
        
    </header>

		<article id="restaurant">

			<div class="photo2">
				<img class="rest" src="img/restaurant.jpg">
			</div>

			<div class="texte2">
<br><br>
				<h2>Le Gastronaute, l'essence des découvertes</h2>
<br>
				<p class="texte">Le long de la Marne, sur les quais de Joinville-Les-Ponts, vous découvrirez Le Gastronaute avec sa terrasse fleurie et ensoleillée.
<br><br><br>
				Le Label de Maitre Restaurateur, affiché sur la façade, atteste la qualité, ainsi que la fraîcheur des plats et des produits.
<br><br><br>
				Vous trouverez dans vos assiettes cette douce France aux saveurs éternelles, dont seules nos Mamies, gardent les précieuses recettes…
<br><br><br>
				Le weekend, vous pourrez décompresser grâce à une carte et des horaires d’ouverture adaptés…
					<a href="#qui"><img class="bas1fr" src="img/bas.png"></a>
				</p>
			</div>

		</article>

		<article id="qui">
			
			<div class="texte1">

				<h2>Un chef sans frontière</h2>

				<p class="texte"><strong>«</strong> Issu d’une famille paysanne, je suis né d’un père français et d’une mère italienne. Deux cultures qui ont été la base de mon parcours. Une famille qui aimait découvrir toujours plus de choses. <br><br>
				C’est le long de la Garonne que j’ai fait mes classes. Mon père était artisan et m’a transmis son savoir-faire jusqu’à mon adolescence : celui de boucher. J’ai pendant ce temps appris la cuisine à ses côtés. <br><br>
				Lorsque j’ai eu 20 ans et après mon service militaire j’ai migré vers Paris pour vivre de mon savoir-faire. Ca a duré 6 ans. Ensuite, mon désir de voyage m’a rattrapé. Mon éducation n y est pas étrangère. <br><br>
				Durant 3 ans, j’ai donc voyagé, et travailler dans divers restaurants dans le monde. Ce fut difficile au début mais avec persévérance on arrive à ses objectifs. J’ai découvert toutes sortes de cuisine, de cultures. Et c’est ce qui m’a permis d’en arriver là aujourd’hui. <br><br>
				Je suis revenu à Paris beaucoup plus fort, beaucoup plus complet et beaucoup plus riche qu’auparavant. <br><br>
				En effet, la capitale des cultures, du cosmopolitisme m’a permis de me faire connaître et de pouvoir aujourd’hui vous proposer ces prestations. <br><br>
				Aujourd’hui j’ai 60 ans et ma passion ne m’a toujours pas lâché. <strong>»</strong>
				<a href="#restaurant"><img class="haut1fr" src="img/haut.png"></a>
				<a href="#equipe"><img class="bas2fr" src="img/bas.png"></a>
				</p>
			</div>


			<div class="photo1">
				<img class="chef" src="img/chef.jpg">
			</div>

		</article>

		<article id="equipe">

			<div class="photo2">
				<img src="img/equipe.jpg">
			</div>

			<div class="texte2">

				<h2>L'équipe</h2>

				<p class="texte">
				<strong>Grzegorz - Maitre d’Hotel - Polonais</strong>
<br><br>
				D’origine polonaise, je l’ai rencontré lors de l’un de mes derniers postes dans un restaurant de Varsovie. Il est très gentil mais il aime les choses bien faites. <br>
				Si ce n’est pas le cas, on l’entend.
<br><br>
				<strong>Christophe - Second de Cuisine - Français</strong>
<br><br>
				Meilleur Ouvrier De France en 2002, je l’ai, depuis, toujours à mes côtés. Il est rapide, à l’écoute et très imaginatif. Sa gentillesse et sa générosité en font le pilier de l’équipe. 
<br><br>
				<strong>Alice - Commis - Française</strong>
<br><br>
				Je l’ai découvert lors d’un show télévisé et je l’ai contacté sans hésiter. Du talent? Voilà ce qui la définit. J’y ajouterai le dynamisme et ses prises d’initiative. Je lui prédis un très bel avenir.
<br><br>
				<strong>Diego - Chef de Partie - Chilien</strong>
<br><br>
				Il est le spécialiste de nos desserts. Travailleur, introverti mais doté d’un grand coeur, il manie la cuisine moléculaire d’une manière exceptionnelle et il a toujours rêvé d’intégrer un restaurant de ce type. <br>
				<a href="#qui"><img class="haut2fr" src="img/haut.png"></a>
				<a href="#philosophie"><img class="bas3fr" src="img/bas.png"></a>	
				</p>
			</div>

		</article>

		<article id="philosophie">
			
			<div class="texte1">

				<h2>Notre Philosophie</h2>

				<p class="texte">Vous proposer des plats de qualité issus de produits du terroir et vous faire redécouvrir les saveurs de notre riche gastronomie. Voilà mon objectif. Je m’y tiens et toute mon équipe travaille pour rendre les saveurs toujours plus goûteuses. <br><br>
				Une cuisine minutieuse qui demande une grande rigueur, une grande passion. 
				J’utilise quatre techniques dans ma cuisine:<br><br>
				- La sphérification qui peut se traduire par des plats en forme de sphères, gélifiées à l’extérieur et liquide à l’intérieur, ou l’inverse. <br><br>
				- La gélification où je gélifie un produit liquide avec plus ou moins d’importance afin de varier les textures. J’utilise notamment la gélatine (origine animale), l’agar-agar (origine végétale) et parfois les carraghénanes (algues rouges en poudre). <br><br>
				- L’émulsification qui permet de mélanger deux produits non-miscibles comme l’eau et l’huile par exemple. La particularité de cette technique et que l’on doit ajouter un émulsifiant naturel (lécithine de soja par exemple) afin de conserver le mélange dans le temps. <br><br>
				- L’épaississement augmente la densité d’un liquide et offre un large panel de possibilité pour tout cuisinier. Je peux, par exemple, rendre une sauce beaucoup plus onctueuse afin de la transformer en réel met. <br><br>
				<a href="#equipe"><img class="haut3fr" src="img/haut.png"></a>
				<a href="#recompenses"><img class="bas4fr" src="img/bas.png"></a>
				</p>
			</div>

			<div class="photo1">
				<img src="img/philo.jpg">
			</div>

		</article>

		<article id="recompenses">

			<div class="photo3">
				<img class="recompenses" src="img/recompenses.jpg">
			</div>

			<div class="texte2">
<br><br>
				<h2>Le Palmarés</h2>
<br>
				<p class="texte">
					2017 - Seconde Etoile Michelin <br><br><br>
					2015 - Note de 18/20 par le guide Gault & Millau <br><br><br>
					2014 - 47ème au classement « The World’s 50 Best Restaurants » <br><br><br>
					2010 - Première Etoile Michelin <br><br><br>
				</p>
				<a href="#philosophie"><img class="haut4fr" src="img/haut.png"></a>
			</div>

		</article>

		<footer class="restaurant">
			2018 - Le Gastronaute - ©
		</footer>
	</section>

		<script type="text/javascript" src="js/jquery-3.1.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.localScroll.min.js"></script>
		<script type="text/javascript" src="js/jquery.scrollTo.min.js"></script>

		<script type="text/javascript">
			$(document).ready(function() {

					$.localScroll();

				})
		</script>

</body>
</html>